header {
    width: 100%;
    height: 150px;
    font-size: 0;
    padding: 0 $padding_desktop;

    @media (max-width: $tablet) {
        padding: 0 $padding_tablet;
    }
    @media (max-width: $mobile) {
        padding: 0 $padding_mobile;
        height: 100px;
    }

    .menu ,
    .logo ,
    .links {
        display: inline-block;
        width: calc(100% / 3);
        font-size: 22px;
        vertical-align: top;
        line-height: 150px;

        @media (max-width: $mobile) {
            line-height: 100px;
        }

        img {
            height: 23px;
        }

        a {
            text-decoration: none;
            color: #ffffff;
            margin: 0 40px 0 0;

            @media (max-width: $tablet) {
                margin: 0 15px 0 0;
            }
        }
    }
    .menu {
        transition: all .5s;

        input {
            display: none;

            &:checked + label {
                transform: rotate(90deg);
            }
        }

        label {
            cursor: pointer;
        }

        img {
            @media (max-width: $mobile) {
                display: none;
            }
        }

    }
    .logo {
        text-align: center;
        margin-top: 9px;

        img {
            height: 34px;

            @media (max-width: $tablet) {
                height: 30px;
            }
        }

        a {
            margin: 0;
        }
    }

    .links {
        text-align: right;

        a {
            text-decoration: none;
            color: #ffffff;
            margin: 0 0 0 40px;

            @media (max-width: $tablet) {
                margin: 0 0 0 15px;
            }
        }

        @media (max-width: $mobile) {
            display: none;
        }

    }
}
